<table name="Deus Ex Main Theme">
    <Localization directory="Loc" default="EN.txt"/>
    <Music id="deus_ex" source="music/deus" menu="true" />
    <AddFiles directory="Assets">
        <movie path="music/deus"/>
    </AddFiles>
</table>